### Project Specific
# Files
.env
*.old

# Directories
/node_modules
/vendor

### Editor Specific
# Files
laravel-stubs.sublime-project
laravel-stubs.sublime-workspace

# Directories
/.idea
/.vscode

### System Specific
# Files
.DS_Store
Thumbs.db

# Directories
__MACOSX
